<?php



$opdirbase = opendir(H.'sys/fnc');
while($filebase=readdir($opdirbase)){

if(preg_match('/.php$/',$filebase)){
include_once(H.'sys/fnc/'.$filebase);
	}
	}

//обнуления просмотров анкеты рас в месяц
$host=mysql_result(mysql_query("SELECT COUNT(DISTINCT `ip`) FROM `visit_today`"),0);
$today = date("j");  
if($today==1 AND $host<=2){
mysql_query("UPDATE `user` SET `pros` = '0'");

}


function my_esc($var) {
return mysql_real_escape_string($var);
}

function get_user($id) {
return mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$id'"));
}



?>